body { 
	margin: 0; 
	padding: 0; 
	background: none !important;
}

html { 
        background: url('/img/background.jpg') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

.empty {

	border: 2px solid #9d9d9e;
	
	-moz-box-shadow: 3px 3px 4px #000; /* Firefox/Mozilla */  
  -webkit-box-shadow: 3px 3px 4px #000; /*Safari/Chrome */  
  box-shadow: 3px 3px 4px #000; /* Opera & hoe het zou moeten */  
  /* Voor IE 8 */  
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";  
  /* Voor IE 5.5 - 7 */  
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}

.pic_small {

	border: 2px solid #4c4c4c;
	opacity:0.6;
	filter:alpha(opacity=60);
	
}

.pic_small:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
}

#footer {

	margin-top: 20px;
	color: #fd0202;
	font-weight: bold;
	font-size: 18px;

}

#footer a {
	color: #4e4e4e;
	font-size: 16px;
	
}

.copyright {
	color: #4e4e4e;
	font-size: 11px;
}

.container {
	margin-top: 10px;
}

#pagination a {
	color: #4e4e4e;
}

#description {
	margin-top: 30px;
	font-size: 11px;
	color: #000;
}
#description a {
	color: #000;
	font-weight: bold;
}
#categorien a {
	color: #fff;
	opacity:0.6;
	filter:alpha(opacity=60);
}
#categorien a:hover, #categorien a.selected {
	color: #fff;
	opacity:1.0;
	filter:alpha(opacity=100);
}

.dlbutton {
	width: 16px;
	height: 16px;
}

.downloadbutton {
	position: absolute;
	bottom: 2px;
	left: 2px;
	border: 1px solid #000;
	background: #ff0000;
	opacity:0.7;
	filter:alpha(opacity=70);
	padding: 15px;
}
.downloadbutton a {
	color: #000;
	font-size:18px;
}
.emptydiv {
	position: relative;
}

.text {

	border: 1px solid #000;
	background-color: #d8d8d8;
	padding: 15px;
	margin-top: 100px;
	margin-bottom: 100px;

}

#scroll {

	width: 190px;

}

#filenamespan {
	font-weight: bold;
}